<form autocomplete="off" onsubmit="event.preventDefault();">
    <div class="flexrow flex-group-left">
        <label for="choosetarget">{{localize "OD6S.TARGET"}}:</label>
        <select name="choosetarget" id="choosetarget">
            {{#select target}}
                {{#each object.targets as | target |}}
                    <option value="{{target.id}}">{{target.name}}</option>
                {{/each}}
            {{/select}}
        </select>
    </div>
    <input name="messageId" type="hidden" value="{{object.messageId}}">
    <div class="flexrow flex-group-center"
         data-message-id="{{object.messageId}}">
        <button type="submit" name="submit" value="submit">{{localize "OD6S.SUBMIT"}}</button>
        <button type="submit" name="cancel" value="cancel">{{localize "OD6S.CANCEL"}}</button>
    </div>
</form>